<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Road_Marking_Machines_Tape extends CI_Controller {
	public function __construct()
        {
                parent::__construct();

		$this->load->database();
		$this->load->model('Datamodel');
		$this->load->helper(array('form', 'url'));
        }



	public function index()
	{
		$id='7';
		$data['bollards'] = $this->Datamodel->get_bollards($id);   
		$data['imgs'] = $this->Datamodel->get_imgs($id);  
		$this->load->view('products6.php',$data);
	}



} //main loop